ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000057ShareDownloaderDecrypterpublic2013-12-01 19:052013-12-15 12:19
Reporteradministrator 
Assigned Toadministrator 
PrioritynoneSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.2.0 
Target Version1.3.0Fixed in Version1.3.0 
Summary0000057: Decrypter-Service: "Linkcrypt.ws" - überarbeiten
DescriptionFür die Umstellung des Decryptvorgangs muss der Decrypter-Service "Linkcrypt.ws" komplett überarbeitet werden.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000056closedadministrator Link-Decrypter entfernen und in die normale "Link-Hinzufügen" - Funktion integrieren. 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-12-01 19:05 administrator New Issue
2013-12-01 19:05 administrator Status new => assigned
2013-12-01 19:05 administrator Assigned To => administrator
2013-12-01 19:09 administrator Relationship added parent of 0000056
2013-12-01 19:12 administrator Relationship replaced related to 0000056
2013-12-03 04:23 administrator Status assigned => resolved
2013-12-03 04:23 administrator Fixed in Version => 1.3.0
2013-12-03 04:23 administrator Resolution open => fixed
2013-12-08 13:22 administrator Category Hoster => Decrypter
2013-12-15 12:19 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker